@charset "utf-8";
/* CSS Document */
.SecMenuBg {background-color:#ff3300;font-size:12px;color:#fff;position:relative;z-index:5;top:0px;width:100%;}
.SecMenuList {width:100%;position:relative;z-index:3;padding-top:5px;padding-bottom:10px;height:14px;overflow:hidden;}
.SecMenuList ul {list-style-type:none;}
.SecMenuList ul li {float:left;width:110px;text-align:center;font-family:"宋体";line-height:24px;cursor:pointer;}
.SecMenuListBg {position:absolute;z-index:2;width:1000px;}
.SecMenuListBg ul {list-style-type:none;}
.SecMenuListBg ul li {float:left;height:0px;background-color:#fff;overflow:hidden;position:absolute;}

.SecMenuScroll {position:relative;z-index:2;height:18px;}

.CaseLine {width:100%;padding:5px;padding-top:10px;font-size:14px;font-weight:bold;border-bottom:solid 2px #ff3300;color:#ff3300;}

.CaseListBor {padding:5px;width:990px;overflow:hidden;}
.CaseList {width:320px;padding:5px;float:left;height:320px;}

.CaseListBg {background-color:#eee;padding:10px;width:300px;height:280px;overflow:hidden;color:#666;}
.CasePic {width:300px;height:200px;position:relative;z-index:2;}
.CasePic img {width:300px;height:200px;position:absolute;z-index:2;}
.CasePicBg {background-color:#900;position:absolute;top:-10px;width:320px;height:0px;overflow:hidden;z-index:1;left:-10px;}
.CaseText {padding:10px;padding-top:20px;font-size:12px;font-family:"宋体";line-height:30px;height:60px;position:relative;z-index:1;overflow:hidden;}
.CaseTitle {font-size:14px;}